@charset "utf-8";
/*
Theme Name: Lightning Child
Theme URI: ★ テーマの公式サイトなどのURL（空欄でも可） ★
Template: lightning
Description: ★ テーマの説明（空欄でも可） ★
Author: ★ テーマ作成者の名前（空欄でも可） ★
Tags: 
Version: 0.1.2
*/


.inst{
	min-width: 50px!important;
}


/*グローバルメニューのアイコンサイズ*/
#menu-icon{
	font-size:30px;
	color:#0abab5;
	margin: 0 0 5px 0;
}




/* 見出し */
h2 {
  position: relative;
  margin-bottom: 1em;
}
h2:before {
  content: '';
  position: absolute;
  bottom: -3px;
  display: inline-block;
  width: 70px;
  height: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #0abab5;
  border-radius: 2px;
}



/* すべてのテーブル　枠線　文字サイズ */
.tablepress thead th,
.tablepress tbody tr:first-child td,
.tablepress tbody td,
.tablepress tfoot th {
    border: 1px solid black !important;
	font-size:18px;
}



@media screen and (max-width: 650px){	
.tablepress thead th,
.tablepress tbody tr:first-child td,
.tablepress tbody td,
.tablepress tfoot th {
	font-size:13px;
}
}


/* テーブル　背景　黄色 */
.tablepress-id-1  .row-2,
.tablepress-id-1  .row-3,
.tablepress-id-2  .row-2,
.tablepress-id-2  .row-3,
.tablepress-id-3  .row-2,
.tablepress-id-3  .row-3,
.tablepress-id-4  .row-2,
.tablepress-id-4  .row-3{
	background-color: #fffce8; 
}


/* 価格テーブル文字位置　中央*/
.tablepress-id-1 .row-2 .column-4,
.tablepress-id-1 .row-3 .column-4,
.tablepress-id-1 .row-2 .column-5,
.tablepress-id-1 .row-3 .column-5,
.tablepress-id-1 .row-2 .column-6,
.tablepress-id-1 .row-3 .column-6,

.tablepress-id-2 .row-2 .column-4,
.tablepress-id-2 .row-3 .column-4,
.tablepress-id-2 .row-2 .column-5,
.tablepress-id-2 .row-3 .column-5,
.tablepress-id-2 .row-2 .column-6,
.tablepress-id-2 .row-3 .column-6,
.tablepress-id-2 .row-13 .column-4,
.tablepress-id-2 .row-14 .column-4,
.tablepress-id-2 .row-15 .column-4,
.tablepress-id-2 .row-16 .column-4,
.tablepress-id-2 .row-17 .column-4,
.tablepress-id-2 .row-18 .column-4,

.tablepress-id-3 .row-2 .column-3,
.tablepress-id-3 .row-3 .column-3,
.tablepress-id-3 .row-2 .column-4,
.tablepress-id-3 .row-3 .column-4,
.tablepress-id-3 .row-2 .column-5,
.tablepress-id-3 .row-3 .column-5,

.tablepress-id-4 .row-2 .column-3,
.tablepress-id-4 .row-3 .column-3{
	text-align:center;
}

/* 価格テーブル文字位置　右*/
.tablepress-id-1 .row-4 .column-4,
.tablepress-id-1 .row-4 .column-5,
.tablepress-id-1 .row-4 .column-6,
.tablepress-id-1 .row-5 .column-4,
.tablepress-id-1 .row-5 .column-5,
.tablepress-id-1 .row-5 .column-6,
.tablepress-id-1 .row-6 .column-4,
.tablepress-id-1 .row-6 .column-5,
.tablepress-id-1 .row-6 .column-6,
.tablepress-id-1 .row-7 .column-4,
.tablepress-id-1 .row-7 .column-5,
.tablepress-id-1 .row-7 .column-6,
.tablepress-id-1 .row-8 .column-4,
.tablepress-id-1 .row-8 .column-5,
.tablepress-id-1 .row-8 .column-6,
.tablepress-id-1 .row-9 .column-4,
.tablepress-id-1 .row-9 .column-5,
.tablepress-id-1 .row-9 .column-6,
.tablepress-id-1 .row-10 .column-4,
.tablepress-id-1 .row-10 .column-5,
.tablepress-id-1 .row-10 .column-6,
.tablepress-id-1 .row-11 .column-4,
.tablepress-id-1 .row-11 .column-5,
.tablepress-id-1 .row-11 .column-6,
.tablepress-id-1 .row-12 .column-4,

.tablepress-id-2 .row-4 .column-4,
.tablepress-id-2 .row-4 .column-5,
.tablepress-id-2 .row-4 .column-6,
.tablepress-id-2 .row-5 .column-4,
.tablepress-id-2 .row-5 .column-5,
.tablepress-id-2 .row-5 .column-6,
.tablepress-id-2 .row-6 .column-4,
.tablepress-id-2 .row-6 .column-5,
.tablepress-id-2 .row-6 .column-6,
.tablepress-id-2 .row-7 .column-4,
.tablepress-id-2 .row-7 .column-5,
.tablepress-id-2 .row-7 .column-6,
.tablepress-id-2 .row-8 .column-4,
.tablepress-id-2 .row-8 .column-5,
.tablepress-id-2 .row-8 .column-6,
.tablepress-id-2 .row-9 .column-4,
.tablepress-id-2 .row-9 .column-5,
.tablepress-id-2 .row-9 .column-6,
.tablepress-id-2 .row-10 .column-4,
.tablepress-id-2 .row-10 .column-5,
.tablepress-id-2 .row-10 .column-6,
.tablepress-id-2 .row-11 .column-4,
.tablepress-id-2 .row-11 .column-5,
.tablepress-id-2 .row-11 .column-6,
.tablepress-id-2 .row-12 .column-4,
.tablepress-id-2 .row-12 .column-5,
.tablepress-id-2 .row-12 .column-6,
.tablepress-id-2 .row-13 .column-6,
.tablepress-id-2 .row-14 .column-6,
.tablepress-id-2 .row-15 .column-6,
.tablepress-id-2 .row-16 .column-6,
.tablepress-id-2 .row-17 .column-6,
.tablepress-id-2 .row-18 .column-6,

.tablepress-id-3 .row-4 .column-3,
.tablepress-id-3 .row-4 .column-4,
.tablepress-id-3 .row-4 .column-5,
.tablepress-id-3 .row-5 .column-3,
.tablepress-id-3 .row-5 .column-4,
.tablepress-id-3 .row-5 .column-5,
.tablepress-id-3 .row-6 .column-3,
.tablepress-id-3 .row-6 .column-4,
.tablepress-id-3 .row-6 .column-5,
.tablepress-id-3 .row-7 .column-3,
.tablepress-id-3 .row-7 .column-4,
.tablepress-id-3 .row-7 .column-5,
.tablepress-id-3 .row-8 .column-3,
.tablepress-id-3 .row-8 .column-4,
.tablepress-id-3 .row-8 .column-5,
.tablepress-id-3 .row-9 .column-3,
.tablepress-id-3 .row-9 .column-4,
.tablepress-id-3 .row-9 .column-5,

.tablepress-id-4 .row-4 .column-3,
.tablepress-id-4 .row-5 .column-3,
.tablepress-id-4 .row-6 .column-3{
	text-align:right;
}


/* 価格テーブル　幅 */
.tablepress-id-1 .column-4,
.tablepress-id-1 .column-5,
.tablepress-id-1 .column-6,

.tablepress-id-2 .column-4,
.tablepress-id-2 .column-5,
.tablepress-id-2 .column-6,

.tablepress-id-3 .column-3,
.tablepress-id-3 .column-4,
.tablepress-id-3 .column-5,

.tablepress-id-4 .column-3{
	width: 20%;
}

.tablepress-id-4 .column-2{
	width: 40%;
}

/* テーブル5　基本情報 */
.tablepress-id-5 .column-1{
	width: 20%;
}

.wp-image-594{
	width:100%;
}


/* テーブル6　施設情報 */
.tablepress-id-6 .column-1{
	width: 20%;
}

.tablepress-id-6 .column-2{
	width: 40%;
}

.tablepress-id-6 .column-3{
	text-align:center;
}
 
/* テーブル6　施設情報の画像 */
.wp-image-421,
.wp-image-422,
.wp-image-423,
.wp-image-424{
	width:100%;
}





/*ページ下の余白を消す*/
.veu_socialSet {
    margin-bottom: -3em;
}

/*グルーバルメニューの上の指定管理者技研造園の位置*/
.header-top-description {
    left: 900px;
}

/*投稿の前の記事 次の記事 非表示*/
.next-prev .vk_post.card {
    margin-bottom: 0;
    display: none;
}


/*----- reCAPTCHAマークがトップへ戻るボタンとかぶるのでをずらして表示　---*/
.grecaptcha-badge{
	margin-bottom: 60px;
}
@media screen and (max-width: 600px){
.grecaptcha-badge{
	margin-bottom: 100px;
}
}
/*--------------------ここまで------------------------*/

